## rust-const-fn-assert 0.1.2

=== debian/changelog ===
rust-const-fn-assert (0.1.2-1) unstable; urgency=medium

  * Package const_fn_assert 0.1.2 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 04 Dec 2022 19:31:15 +0100
