=== debian/control ===
Source: rust-const-fn-assert
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-fn-assert]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-fn-assert
X-Cargo-Crate: const_fn_assert
Rules-Requires-Root: no

Package: librust-const-fn-assert-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-const-fn-assert+default-dev (= ${binary:Version}),
 librust-const-fn-assert-0-dev (= ${binary:Version}),
 librust-const-fn-assert-0+default-dev (= ${binary:Version}),
 librust-const-fn-assert-0.1-dev (= ${binary:Version}),
 librust-const-fn-assert-0.1+default-dev (= ${binary:Version}),
 librust-const-fn-assert-0.1.2-dev (= ${binary:Version}),
 librust-const-fn-assert-0.1.2+default-dev (= ${binary:Version})
Description: Assertions for const functions - Rust source code
 This package contains the source for the Rust const_fn_assert crate, packaged
 by debcargo for use with cargo and dh-cargo.
