=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn_assert 0.1.2 --all-targets --all-features
Features: test-name=rust-const-fn-assert:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn_assert 0.1.2 --all-targets
Features: test-name=librust-const-fn-assert-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_fn_assert 0.1.2 --all-targets --no-default-features
Features: test-name=librust-const-fn-assert-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
